body {
	font-family: "GHEA Grapalat", "Arian AMU", "Arial AMU", Sylfaen, sans-serif;
}

#header h1 {
	background: no-repeat url(../images/logo-hy.png);
}

#promo2 {
	background-image: url(../images/banner-foi-hy.png);
}

#promo3 {
	background-image: url(../images/banner-ogp-hy.png);
}

#ff2 {
	background-image: url(../images/footerlogo-foi-hy.png);
}

#slide2 h5 {
	padding-top: 30px;
	font-size: 1.7em;
	text-align: center;
}